System requirement

To take the J-CAT, the following system requirements must be fulfilled.

  • Web browser:
    • Internet Explorer 6.0 and above (7.0 is recommended)
    • Mozilla Firefox 3.5 and above
    • Apple Safari 4.0 and above
    • Google Chrome 5.0 and above
  • Adobe Flash Player 9.0.28 and above(Enable Flash Player in your browser)
  • PDF viewer (ex. Adobe Reader)
  • Moniter: resolution of 1024×768 px and above
  • Able to play sound
  • Validate Javascript
  • To have Internet speed (broadband) capable of playing movies

Get Adobe Flash Player Get Adobe Reader